<?php
$title = "Contact Us| CoAuditor";
//$keywords = "Custom Software Development, IT Outsourcing Company, Web Development, Software Development, JSF Primefaces, Mobile App  development";
$description = "Having any technical issue or any queries? We're here to help! Visit our page for the contact details and get further support via call, email, or chat 24x7.";
?>
<html lang="zxx">
    <head>
        <?php include_once './template/head.php'; ?>
    </head>

    <body>
        <?php include_once './template/header.php'; ?>
        <img src="resources/images/contact-us-banner.jpg" alt="logo" style="margin-top: 75px;">
        <section class="contact-area pt-60">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-6">
                        <div class="section-title text-center">
                            <img src="resources/images/contact-vector.png" alt=""/>
                            <h1 style="font-size: 22px;font-weight: bold;text-align: center;padding-bottom: 13px;">For any business, press or job enquiries contact us </h1>
                            <p>By submitting your data you agree with our data handing practice as outlined in the privacy Statement.</p>
                        </div>
                    </div>
                    <div class="col-md-6">
                            <?php
        if (isset($_POST["send_contact"])) {
            $success = 0;
            $Email = 'uday.kumar@daynilgroup.com, support@coauditor.com, ';
            $FromEmail = 'noreply@coauditor.com, ';
            $contactname = $_POST['contactname'];
            $contactEmail = $_POST['contactemail'];
            $Subject = $_POST['contactmsg_subject'];
            $contactphone = $_POST['contactphone'];
            $Msg = $_POST['contactmessage'];
            $mailheaders = "MIME-version: 1.0\r\n";
            $mailheaders .= "Content-Type: text/html; charset=ISO-8859-1\r\n";
            $mailheaders .= "From: Coauditor $FromEmail\r\n";
            $mailheaders .= "Return-Path: $Email\r\n"; //Return bounced emails to.
            $mailheaders .= "X-Priority: 1\r\n";  //Message priority is set to HIGH
            //$mailheaders .= "X-MSMail-Priority: High\r\n"; //Message Priority for Exchange Servers
            $mailheaders .= "Disposition-Notification-To: Support $Email\r\n"; //Read receipt
            //$mailheaders .= "X-Mailer: PHP(" . $_SERVER['REMOTE_ADDR'] . ")\r\n"; //IP address of who sent the mail
            $mailheaders .= "Content-Type: text/HTML; charset=ISO-8859-1";
            $message = '<html><body><table border="2" bordercolor="#ccc" style="font-family:callibri; font-size:14px;"><thead ><th>Name:</th><th>Email</th><th>Phone</th><th>Subject</th><th>Message</th></thead><tbody style="background-color:#f8f8f8;"><tr><td >' . $contactname . '</td><td>' . $contactEmail . '</td><td>' . $contactphone . '</td><td>' . $Subject . '</td><td>' . $Msg . '</td></tr></tbody></table></body></html>';
            $success = mail($Email, $Subject, $message, $mailheaders);
            if ($success) {
                $success = 0;

                                                $result = '<div class="alert-success">
                                                <strong>Success!</strong> Your message has been sent to us.
                                            </div>';
            } else {
                              $result = ' <div class="alert-danger text-center">
                                                <strong>Error!</strong> There was an error sending your message.
                                                <span class="mail-error-message text-1 d-block"></span>
                                            </div>';
            }
             echo $result;
        }
        ?> 
                        <form id="contactusForm" method="post">
                            <div class="row">
                                <div class="col-lg-12 col-md-12">
                                    <div class="form-group">
                                        <input type="text" class="form-control" placeholder="Your Name" name="contactname" id="contactname" required data-error="Please enter your name">
                                        <div class="help-block with-errors"></div>
                                    </div>
                                </div>

                                <div class="col-lg-12 col-md-12">
                                    <div class="form-group">
                                        <input type="email" class="form-control" placeholder="Your Email Address" name="contactemail" id="contactemail" required data-error="Please enter your email">
                                        <div class="help-block with-errors"></div>
                                    </div>
                                </div>

                                <div class="col-lg-12 col-md-12">
                                    <div class="form-group">
                                        <input type="text" class="form-control" minlength="10" maxlength="10" name="contactphone" placeholder="Phone Number" id="contactphone" required data-error="Please enter your number">
                                        <div class="help-block with-errors"></div>
                                    </div>
                                </div>

                                <div class="col-lg-12 col-md-12">
                                    <div class="form-group">
                                        <input type="text" class="form-control" name="contactmsg_subject" placeholder="Subject" id="contactmsg_subject" required data-error="Please enter your subject">
                                        <div class="help-block with-errors"></div>
                                    </div>
                                </div>

                                <div class="col-lg-12 col-md-12">
                                    <div class="form-group">
                                        <textarea name="contactmessage" class="form-control" id="contactmessage" cols="30" rows="10" placeholder="Type Your Message Here" required data-error="Write your message"></textarea>
                                        <div class="help-block with-errors"></div>
                                    </div>
                                </div>

                                <div class="col-lg-12 col-md-12">
                                    <button type="submit" name="send_contact" class="btn btn-primary">Send Message</button>
                                    <div id="msgSubmit" class="h3 text-center hidden"></div>
                                    <div class="clearfix"></div>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </section>


        <?php include_once './template/footer.php'; ?>
        <!-- End Footer Area -->
        <div class="go-top"><i class="fas fa-arrow-up"></i></div>
        <!-- jQuery Min JS -->
        <?php include_once './template/script.php'; ?>
    </body>
</html>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-validate/1.19.1/jquery.validate.min.js"></script>
<script>
           $("#contactphone").keypress(function (e) {
        //if the letter is not digit then display error and don't type anything
        if (e.which != 8 && e.which != 0 && (e.which < 48 || e.which > 57)) {
            return false;
        }
    });
    // validate signup form on keyup and submit
    $("#contactusForm").validate({
        rules: {
            contactname: "required",
            contactemail: {
                required: true,
                email: true,
            },
            contactphone: {
                required: true,
                number: true
            },
            contactmsg_subject: "required",
            contactmessage: "required",

        },
        messages: {
            contactname: "Please enter your name",
            contactemail: "Please enter a valid email address",
            contactphone: "Please enter a valid Mobile Number",
            contactmsg_subject: "Please enter your subject",
             contactmessage: "Write your message",
        },
        // Make sure the form is submitted to the destination defined
        // in the "action" attribute of the form when valid
        submitHandler: function (form) {
            form.submit();


        }
    });

</script>
