<?php
$title = "FAQ | CoAuditor";
//$keywords = "Custom Software Development, IT Outsourcing Company, Web Development, Software Development, JSF Primefaces, Mobile App  development";
$description = "Frequently Asked Questions about CoAuditor compliance management solutions features. We are constantly adding new FAQ's to help you saving time.";
?>
<html lang="zxx">
    <head>
        <?php include_once './template/head.php'; ?>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>

    </head>

    <body>

        <?php include_once './template/header.php'; ?>
        <img src="resources/images/faq-web-banner.jpg" alt="logo" style="margin-top: 75px;">
        <section class="cd-faq js-cd-faq container max-width-md margin-top-lg margin-bottom-lg">
            <ul class="cd-faq__categories" style="padding: 0px;box-shadow: 0 14px 28px rgba(0,0,0,0.10), 0 10px 10px rgba(0,0,0,0.02);">
                <li><a class="cd-faq__category cd-faq__category-selected truncate" href="#basics">GENERAL FAQ</a></li>
                <li><a class="cd-faq__category truncate" href="#mobile">GET STARTED GUID FAQ</a></li>
                <li><a class="cd-faq__category truncate" href="#account">PAYMENT POLICY FAQ</a></li>
                <li><a class="cd-faq__category truncate" href="#payments">SECURITY AND AVAILABILITY FAQ</a></li>
                <li><a class="cd-faq__category truncate" href="#privacy"></a></li>
                <li><a class="cd-faq__category truncate" href="#delivery"></a></li>
            </ul> <!-- cd-faq__categories -->

            <div class="cd-faq__items">
                <ul id="basics" class="cd-faq__group">
                    <li class="cd-faq__title"><h2>Why Compliance do they matter?</h2></li>
                    <li class="cd-faq__item">
                        <a class="cd-faq__trigger" href="#0"><span>Improve Compliance While Reducing Costs</span></a>
                        <div class="cd-faq__content">
                            <div class="text-component faq-accordion">
                                <p style="text-align: justify">Every business knows the importance of compliance but achieving
                                    desired compliance levels remains a challenge. The cost attached with compliance is so high that
                                    reaching optimum compliance levels through increasing investment and personnel is unsustainable.
                                    CoAuditor Suite delivers an increase in compliance levels with a decrease in cost.</p>
                                <p>This platform helps businesses at every step of the compliance management process. 
                                    It streamlines compliance monitoring, activity management, tracking, regulatory 
                                    change management, document management, and much more.
                                </p>
                            </div>
                        </div> <!-- cd-faq__content -->
                        <a class="cd-faq__trigger" href="#0"><span>Optimize Compliance Management</span></a>
                        <div class="cd-faq__content">
                            <div class="text-component faq-accordion">
                                <ul>
                                    <li><i class="fas fa-check"></i> A single compliance platform for all compliance related information, data, discussion, and documents.</li>
                                    <li><i class="fas fa-check"></i> Executive dashboards that show real-time compliance intelligence and data to enable proactive compliance management.</li>
                                    <li><i class="fas fa-check"></i> Streamlined compliance workflow processes for different compliance related activities and users.</li>
                                    <li><i class="fas fa-check"></i> Easy to implement cloud-based compliance management solution.</li>
                                    <li><i class="fas fa-check"></i> Decreases costs of compliance by completely automating compliance monitoring, reducing workload, and increasing efficiency of catching violations.</li>
                                    <li><i class="fas fa-check"></i> Integrated compliance management calendar and a customizable compliance executive dashboard.</li>
                                </ul>
                            </div>
                        </div>
                        <a class="cd-faq__trigger" href="#0"><span>Accountability Workflows Ensure Consistency, Collaboration and Transparency</span></a>
                        <div class="cd-faq__content">
                            <div class="text-component faq-accordion">
                                <p style="text-align: justify">Workflow-based solutions increase productivity by automating compliance
                                    monitoring and testing activities and ensure accountability throughout the process. Workflows also 
                                    shorten testing times because, by having greater visibility of centralized data and tasks, management
                                    can avoid duplicating tests across business units and/or first lines.
                                </p>
                                <ul>
                                    <li><i class="fas fa-check"></i> Map to regulations, attach work papers, assign questionnaires to tests, and assign and enforce milestones for completion</li>
                                    <li><i class="fas fa-check"></i> Executive dashboards that show real-time compliance intelligence and data to enable proactive compliance management.</li>
                                    <li><i class="fas fa-check"></i> Drive accountability and manage expectations with real-time access to help close out action items in timely manner.</li>
                                </ul>
                            </div>
                        </div><!-- cd-faq__content -->
                    </li>
                </ul> <!-- cd-faq__group -->

                <ul id="mobile" class="cd-faq__group">
                    <li class="cd-faq__title"><h2></h2></li>
                    <li class="cd-faq__item">
                        <a class="cd-faq__trigger" href="#0"><span> How to create a user?</span></a>

                        <a class="cd-faq__trigger" href="#0"><span> How to add a designation?</span></a>

                        <a class="cd-faq__trigger" href="#0"><span>What is a Checklist?</span></a>
                        <div class="cd-faq__content">
                            <div class="text-component">
                                <p style="text-align: justify;">
                                    CoAuditor is built around the use of templates and checklists, which allow you to document and work through
                                    your processes, respectively. We describe a template as a set of instructions, or as the 
                                    master blueprint of a process, which outlines exactly how a specific process should be completed.<br/>
                                    A checklist, on the other hand, is an individual instance of that template. For example, if you have an Invoice Creation Template, you would run 
                                    a new checklist every time you invoice a client for a service you provided. That checklist is unique to that invoice.<br/>A checklist contains all
                                    of the details contained in your template. It will also follow any workflow rules you have defined.
                                </p>
                            </div>
                        </div> <!-- cd-faq__content -->
                        <a class="cd-faq__trigger" href="#0"><span> How to edit the existing template?</span></a>

                        <a class="cd-faq__trigger" href="#0"><span> How to create a checklist/clause/compliance?</span></a>

                        <a class="cd-faq__trigger" href="#0"><span> What is the difference between templates and checklists?</span></a>
                        <div class="cd-faq__content">
                            <div class="text-component">
                                <p style="text-align: justify;">
                                    The most important concept to understand in CoAuditor is the relationship between templates and 
                                    checklists.<br/>
                                    Templates are the blueprint for your checklists. You create a template to define the tasks, 
                                    content and behaviour.<br/> You can then create and run multiple checklists based on a single template.
                                </p>
                            </div>
                        </div> 

                        <a class="cd-faq__trigger" href="#0"><span>How to schedule a compliance list?</span></a>

                        <a class="cd-faq__trigger" href="#0"><span>How to view a compliance list?</span></a>

                        <a class="cd-faq__trigger" href="#0"><span>How to edit a compliance list?</span></a>

                        <a class="cd-faq__trigger" href="#0"><span>How to approve a scheduled compliance list?</span></a>

                        <a class="cd-faq__trigger" href="#0"><span>How to reject/remark a compliance list?</span></a>

                        <a class="cd-faq__trigger" href="#0"><span> How do I create Checklists?</span></a>
                        <div class="cd-faq__content">
                            <div class="text-component">
                                <p style="text-align: justify;">
                                    To run a checklist, first, you must create a template from which it inherits its base content. 
                                    After you have your template set up you can create a checklist based on your template.
                                </p>
                            </div>
                        </div> 
                        <a class="cd-faq__trigger" href="#0"><span> What is a template?</span></a>
                        <div class="cd-faq__content">
                            <div class="text-component">
                                <p style="text-align: justify;">
                                    At the heart of CoAuditor‘s functionality is the ability to create templates and run checklists
                                    off those templates. We describe a template as a set of instructions, or as the master blueprint 
                                    of a process, which outlines exactly how a specific process should be completed.<br/>
                                    You can also control how any checklists derived from your template behave using our workflow and automation features. For example,
                                    automatically assign tasks, set due dates, enforce the order in which tasks can be completed, and more.<br/>
                                    Once you’ve built a template, you can run checklists off that template to assign tasks, schedule them, set due dates, ask for approval
                                    and automate parts of the process each time it needs to be done. 

                                </p>
                            </div>
                        </div> 
                        <a class="cd-faq__trigger" href="#0"><span>How to create a template?</span></a>

                        <a class="cd-faq__trigger" href="#0"><span> How to prepare a template from public library?</span></a>

                        <a class="cd-faq__trigger" href="#0"><span>How to import checklist from excel?</span></a>

                        <a class="cd-faq__trigger" href="#0"><span> How to add a report or a digital sign to your report?</span></a>

                        <a class="cd-faq__trigger" href="#0"><span>How to upload a file/what are the limits to upload a file?</span></a>

                        <a class="cd-faq__trigger" href="#0"><span> How to print a report?</span></a>

                        <a class="cd-faq__trigger" href="#0"><span>Where to find all your downloaded lists?</span></a>

                        <a class="cd-faq__trigger" href="#0"><span>Where to find your subscription?</span></a>

                        <a class="cd-faq__trigger" href="#0"><span>How to add another user id in the existing company?</span></a>

                        <a class="cd-faq__trigger" href="#0"><span>How to add a company?</span></a>
                    </li>
                </ul> <!-- cd-faq__group -->

                <ul id="account" class="cd-faq__group">
                    <li class="cd-faq__title"><h2></h2></li>
                    <li class="cd-faq__item">
                        <a class="cd-faq__trigger" href="#0"><span> When will my credit card be charged?</span></a>
                        <div class="cd-faq__content">
                            <div class="text-component">
                                <p style="text-align: justify;">You will not be charged until you purchase a 
                                    subscription and your subscription period starts. If you have purchased a 
                                    subscription and you still have time remaining on your free trial, you will
                                    not be charged until after your free trial period ends.</p>
                            </div>
                        </div> 
                        <a class="cd-faq__trigger" href="#0"><span> Does CoAuditor offer a non-profit or educational discount?</span></a>

                        <a class="cd-faq__trigger" href="#0"><span>What forms of payment do you accept?</span></a>

                        <a class="cd-faq__trigger" href="#0"><span>What is your refund policy?</span></a>

                        <a class="cd-faq__trigger" href="#0"><span>Can you extend my free trial?</span></a>

                        <a class="cd-faq__trigger" href="#0"><span>Can we cancel at any time?</span></a> <!-- cd-faq__content -->
                    </li>
                </ul> <!-- cd-faq__group -->

                <ul id="payments" class="cd-faq__group">
                    <li class="cd-faq__title"><h2></h2></li>
                    <li class="cd-faq__item">
                        <a class="cd-faq__trigger" href="#0"><span>How secure is CoAuditor?</span></a>
                        <!--                        <div class="cd-faq__content">
                                                    <div class="text-component">
                                                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Impedit quidem delectus rerum eligendi mollitia, repudiandae quae beatae. Et repellat quam atque corrupti iusto architecto impedit explicabo repudiandae qui similique aut iure ipsum quis inventore nulla error aliquid alias quia dolorem dolore, odio excepturi veniam odit veritatis. Quo iure magnam, et cum. Laudantium, eaque non? Tempore nihil corporis cumque dolor ipsum accusamus sapiente aliquid quis ea assumenda deserunt praesentium voluptatibus, accusantium a mollitia necessitatibus nostrum voluptatem numquam modi ab, sint rem.</p>
                                                    </div>
                                                </div>  cd-faq__content -->
                    </li>

                </ul> <!-- cd-faq__group -->

                <!--                <ul id="privacy" class="cd-faq__group">
                                    <li class="cd-faq__title"><h2>Privacy</h2></li>
                                    <li class="cd-faq__item">
                                        <a class="cd-faq__trigger" href="#0"><span>Can I specify my own private key?</span></a>
                                        <div class="cd-faq__content">
                                            <div class="text-component">
                                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Impedit quidem delectus rerum eligendi mollitia, repudiandae quae beatae. Et repellat quam atque corrupti iusto architecto impedit explicabo repudiandae qui similique aut iure ipsum quis inventore nulla error aliquid alias quia dolorem dolore, odio excepturi veniam odit veritatis. Quo iure magnam, et cum. Laudantium, eaque non? Tempore nihil corporis cumque dolor ipsum accusamus sapiente aliquid quis ea assumenda deserunt praesentium voluptatibus, accusantium a mollitia necessitatibus nostrum voluptatem numquam modi ab, sint rem.</p>
                                            </div>
                                        </div>  cd-faq__content 
                                    </li>
                
                                    <li class="cd-faq__item">
                                        <a class="cd-faq__trigger" href="#0"><span>My files are missing! How do I get them back?</span></a>
                                        <div class="cd-faq__content">
                                            <div class="text-component">
                                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis provident officiis, reprehenderit numquam. Praesentium veritatis eos tenetur magni debitis inventore fugit, magnam, reiciendis, saepe obcaecati ex vero quaerat distinctio velit.</p>
                                            </div>
                                        </div>  cd-faq__content 
                                    </li>
                
                                    <li class="cd-faq__item">
                                        <a class="cd-faq__trigger" href="#0"><span>How can I access my account data?</span></a>
                                        <div class="cd-faq__content">
                                            <div class="text-component">
                                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Possimus magni vero deserunt enim et quia in aliquam, rem tempore voluptas illo nisi veritatis quas quod placeat ipsa! Error qui harum accusamus incidunt at libero ipsum, suscipit dolorum esse explicabo in eius voluptates quidem voluptatem inventore amet eaque deserunt veniam dignissimos excepturi? Dolore, quo amet nostrum autem nemo. Sit nam assumenda, corporis ea sunt distinctio nostrum doloribus alias, beatae nesciunt dolore saepe consequuntur minima eveniet porro dolor officiis maiores ab obcaecati officia enim aliquam. Itaque fuga molestiae hic accusantium atque corporis quia id sequi enim vero? Hic aperiam sint facilis aliquam quia, accusamus tenetur earum totam enim est, error. Iusto, reiciendis necessitatibus molestias. Voluptatibus eos explicabo repellat nesciunt nam vero minima.</p>
                                            </div>
                                        </div>  cd-faq__content 
                                    </li>
                
                                    <li class="cd-faq__item">
                                        <a class="cd-faq__trigger" href="#0"><span>How can I control if other search engines can link to my profile?</span></a>
                                        <div class="cd-faq__content">
                                            <div class="text-component">
                                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis provident officiis, reprehenderit numquam. Praesentium veritatis eos tenetur magni debitis inventore fugit, magnam, reiciendis, saepe obcaecati ex vero quaerat distinctio velit.</p>
                                            </div>
                                        </div>  cd-faq__content 
                                    </li>
                                </ul>  cd-faq__group 
                
                                <ul id="delivery" class="cd-faq__group">
                                    <li class="cd-faq__title"><h2>Delivery</h2></li>
                                    <li class="cd-faq__item">
                                        <a class="cd-faq__trigger" href="#0"><span>What should I do if my order hasn't been delivered yet?</span></a>
                                        <div class="cd-faq__content">
                                            <div class="text-component">
                                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Impedit quidem delectus rerum eligendi mollitia, repudiandae quae beatae. Et repellat quam atque corrupti iusto architecto impedit explicabo repudiandae qui similique aut iure ipsum quis inventore nulla error aliquid alias quia dolorem dolore, odio excepturi veniam odit veritatis. Quo iure magnam, et cum. Laudantium, eaque non? Tempore nihil corporis cumque dolor ipsum accusamus sapiente aliquid quis ea assumenda deserunt praesentium voluptatibus, accusantium a mollitia necessitatibus nostrum voluptatem numquam modi ab, sint rem.</p>
                                            </div>
                                        </div>  cd-faq__content 
                                    </li>
                
                                    <li class="cd-faq__item">
                                        <a class="cd-faq__trigger" href="#0"><span>How can I find your international delivery information?</span></a>
                                        <div class="cd-faq__content">
                                            <div class="text-component">
                                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis provident officiis, reprehenderit numquam. Praesentium veritatis eos tenetur magni debitis inventore fugit, magnam, reiciendis, saepe obcaecati ex vero quaerat distinctio velit.</p>
                                            </div>
                                        </div>  cd-faq__content 
                                    </li>
                
                                    <li class="cd-faq__item">
                                        <a class="cd-faq__trigger" href="#0"><span>Who takes care of shipping?</span></a>
                                        <div class="cd-faq__content">
                                            <div class="text-component">
                                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis provident officiis, reprehenderit numquam. Praesentium veritatis eos tenetur magni debitis inventore fugit, magnam, reiciendis, saepe obcaecati ex vero quaerat distinctio velit.</p>
                                            </div>
                                        </div>  cd-faq__content 
                                    </li>
                
                                    <li class="cd-faq__item">
                                        <a class="cd-faq__trigger" href="#0"><span>How do returns or refunds work?</span></a>
                                        <div class="cd-faq__content">
                                            <div class="text-component">
                                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Impedit quidem delectus rerum eligendi mollitia, repudiandae quae beatae. Et repellat quam atque corrupti iusto architecto impedit explicabo repudiandae qui similique aut iure ipsum quis inventore nulla error aliquid alias quia dolorem dolore, odio excepturi veniam odit veritatis. Quo iure magnam, et cum. Laudantium, eaque non? Tempore nihil corporis cumque dolor ipsum accusamus sapiente aliquid quis ea assumenda deserunt praesentium voluptatibus, accusantium a mollitia necessitatibus nostrum voluptatem numquam modi ab, sint rem.</p>
                                            </div>
                                        </div>  cd-faq__content 
                                    </li>
                
                                    <li class="cd-faq__item">
                                        <a class="cd-faq__trigger" href="#0"><span>How do I use shipping profiles?</span></a>
                                        <div class="cd-faq__content">
                                            <div class="text-component">
                                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis provident officiis, reprehenderit numquam. Praesentium veritatis eos tenetur magni debitis inventore fugit, magnam, reiciendis, saepe obcaecati ex vero quaerat distinctio velit.</p>
                                            </div>
                                        </div>  cd-faq__content 
                                    </li>
                
                                    <li class="cd-faq__item">
                                        <a class="cd-faq__trigger" href="#0"><span>How does your UK Next Day Delivery service work?</span></a>
                                        <div class="cd-faq__content">
                                            <div class="text-component">
                                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis provident officiis, reprehenderit numquam. Praesentium veritatis eos tenetur magni debitis inventore fugit, magnam, reiciendis, saepe obcaecati ex vero quaerat distinctio velit.</p>
                                            </div>
                                        </div>  cd-faq__content 
                                    </li>
                
                                    <li class="cd-faq__item">
                                        <a class="cd-faq__trigger" href="#0"><span>How does your Next Day Delivery service work?</span></a>
                                        <div class="cd-faq__content">
                                            <div class="text-component">
                                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis provident officiis, reprehenderit numquam. Praesentium veritatis eos tenetur magni debitis inventore fugit, magnam, reiciendis, saepe obcaecati ex vero quaerat distinctio velit.</p>
                                            </div>
                                        </div>  cd-faq__content 
                                    </li>
                
                                    <li class="cd-faq__item">
                                        <a class="cd-faq__trigger" href="#0"><span>When will my order arrive?</span></a>
                                        <div class="cd-faq__content">
                                            <div class="text-component">
                                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis provident officiis, reprehenderit numquam. Praesentium veritatis eos tenetur magni debitis inventore fugit, magnam, reiciendis, saepe obcaecati ex vero quaerat distinctio velit.</p>
                                            </div>
                                        </div>  cd-faq__content 
                                    </li>
                
                                    <li class="cd-faq__item">
                                        <a class="cd-faq__trigger" href="#0"><span>When will my order ship?</span></a>
                                        <div class="cd-faq__content">
                                            <div class="text-component">
                                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis provident officiis, reprehenderit numquam. Praesentium veritatis eos tenetur magni debitis inventore fugit, magnam, reiciendis, saepe obcaecati ex vero quaerat distinctio velit.</p>
                                            </div>
                                        </div>  cd-faq__content 
                                    </li>
                                </ul>  cd-faq__group -->
            </div> <!-- cd-faq__items -->

            <a href="#0" class="cd-faq__close-panel text-replace">Close</a>

            <div class="cd-faq__overlay" aria-hidden="true"></div>
        </section>

        <!-- Start Footer Area -->
        <?php include_once './template/footer.php'; ?>
        <!-- End Footer Area -->
        <div class="go-top"><i class="fas fa-arrow-up"></i></div>
        <!-- jQuery Min JS -->
        <?php include_once './template/script.php'; ?>
    </body>
</html>