<?php
$title = "Compliance Management Software Features | Features of CoAuditor Software";
//$keywords = "Custom Software Development, IT Outsourcing Company, Web Development, Software Development, JSF Primefaces, Mobile App  development";
$description = "Manage the risks of noncompliance with CoAuditor cloud-based compliance software, including features such as real-time dashboard, Notification, Secured With Encryption, Comprehensive Graphical Reports and more.";
?>
<html lang="zxx">
    <head>
        <?php include_once './template/head.php'; ?>
    </head>
    <body>
        <!-- Start Preloader Area -->
        <!--        <div class="preloader">
                    <h2 class="loader">Loading...</h2>
                </div>-->
        <!-- End Preloader Area -->
        <!-- Start Navbar Area -->
        <?php include_once './template/header.php'; ?>
        <!-- End Navbar Area -->

        <!-- End Page Title Area -->
        <img src="resources/images/feature-banner.jpg" alt="logo" style="margin-top: 75px;">
        <div class="container">
            <section class="lot ftrr" style="text-align:center;">
                <h1 style="font-size: 22px;font-weight: bold;padding-bottom: 0px;">Compliance Ecosystem</h1>
                <p>Bring entire risk ecosystem of internal process and regulatory compliance under one single platform
                    to manage a wide range of risks and related activities in a systematic and integrated manner. 
                    It facilitates to identify, access, monitor and manage enterprise risks effectively.</p>
                <div class="container">

                    <img src="resources/images/feature-flowchart.png" alt="" />



                </div>                            
            </section>
            <hr>
        </div>
        <section class=" lot ftrr">
            <div class="container">

                <section class="about-area pt-0 abt-3">
                    <div class="row align-items-center">
                        <div class="col-lg-6 col-md-6 col-sm-12">
                            <div class="about-content">
                                <!--<span>TRUST WORTHY FEATURES</span>-->
                                <h2></h2>
                                <h1 style="font-size: 22px;font-weight: bold;text-align: left;padding-bottom: 0px;">Workflow Management</h1>
                                <!--<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida. Risus commodo viverra maecenas accumsan lacus vel facilisis.</p>-->
                                <ul class="about-features-list">
                                    <li><i class="fa fa-arrow-right"></i> Dynamically manage compliances</li>
                                    <li><i class="fa fa-arrow-right"></i> Assign responsibility for each compliance by user roles and functions
                                        <ul>
                                            <li><i class="fa fa-arrow-right"></i> Implement maker and checker by adding multiple layers of approvers</li>
                                            <li><i class="fa fa-arrow-right"></i> Upto 5 layers of defence - Performer, Approver, Group Owner, CXO & Auditor</li>
                                        </ul>
                                    </li>
                                    <li><i class="fa fa-arrow-right"></i> Approve, Reject, Reallocate compliance tasks</li>
                                    <li><i class="fa fa-arrow-right"></i> Integrate 3rd parties (Vendors & Service providers) for compliance reporting</li>
                                    <li><i class="fa fa-arrow-right"></i> For event base compliance, restrict trigger rights, define the approver if required</li>
                                </ul>
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-6 col-sm-12">
                            <div class="about-image">
                                <img src="resources/images/issue-img.svg" alt="image">
                            </div>
                        </div>
                    </div>
                </section>
                <section class="about-area pt-0 abt-3">
                    <div class="row align-items-center">
                        <div class="col-lg-6 col-md-6 col-sm-12">
                            <div class="about-image">
                                <img src="resources/images/workflow-img.svg" alt="image">

                            </div>
                        </div>
                        <div class="col-lg-6 col-md-6 col-sm-12">
                            <div class="about-content">
                                <!--<span>TRUST WORTHY FEATURES</span>-->
                                <h2></h2>
                                <h1 style="font-size: 22px;font-weight: bold;text-align: left;padding-bottom: 0px;">Highly Customisable</h1>
                                <!--<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida. Risus commodo viverra maecenas accumsan lacus vel facilisis.</p>-->


                                <ul class="about-features-list">
                                    <li><i class="fa fa-arrow-right"></i> Map multiple group companies in single instance.</li>
                                    <li><i class="fa fa-arrow-right"></i> Flexibility to allocated responsibility at each checkpoint level.</li>
                                    <li><i class="fa fa-arrow-right"></i> Re-define the compliance to requirement and applicability.</li>
                                </ul>
                            </div>
                        </div>

                    </div>
                </section>
                <section class="about-area pt-0 abt-3">
                    <div class="row align-items-center">
                        <div class="col-lg-8 col-md-8 col-sm-12">
                            <div class="about-content">
                                <h1 style="font-size: 22px;font-weight: bold;text-align: center;padding-bottom: 28px;">Technology, Security & Availability</h1>
                                <p>Build on most advanced platform & hosted on AWS, our solution is feature rich, intuitive and easy to use</p>
                                <ul class="about-features-list">
                                    <li><i class="flaticon-check-mark"></i> Data Encryption using AES 256</li>
                                    <li><i class="flaticon-check-mark"></i>Strong password policy enforced
                                        <p>High Password strength and account lock feature for suspicious activity</li>
                                    <li><i class="flaticon-check-mark"></i> Dual factor authentication
                                        <p>OTP or Security question in addition to User credentials (ID and Password)</p></li>
                                    <li><i class="flaticon-check-mark"></i> User Activity logging for incident prevention
                                        <p>CoAuditor generates user activity audit log to monitor user actions</p></li>
                                    <li><i class="flaticon-check-mark"></i> 24X7X365 Available on web platform
                                        <p>Login the website at any time</p></li>
                                    <li><i class="flaticon-check-mark"></i> Supports all popular browsers
                                        <p>Login CoAuditor using any browsers like Chrome, Edge, Firefox, Opera, Safari, etc.</p></li>
                                    <li><i class="flaticon-check-mark"></i> Multiple daily, weekly, monthly backups
                                        <p>There are multiple backups available for the users as daily, weekly or monthly</p></li>
                                </ul>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-4 col-sm-12">
                            <div class="about-image">
                                <img src="resources/images/security-availability.png" alt="image">
                            </div>
                        </div>
                    </div>
                </section>
                <div class="bg-shape1"><img src="resources/images/shape-image/4.png" alt="image"></div>
                <div class="shape-img9"><img src="resources/images/shape-image/4.png" alt="image"></div>

                <br>

                <div style="text-align:center">
                    <span class="dot" onclick="currentSlide(1)"></span> 
                    <span class="dot" onclick="currentSlide(2)"></span> 
                    <span class="dot" onclick="currentSlide(3)"></span> 
                </div>
                <!-- End About Area -->

                <!-- Start Services Area -->           
                <section class="about-area pt-0 abt-3">
                    <div class="row align-items-center">
                        <div class="col-lg-6 col-md-6 col-sm-12">
                            <div class="about-image">
                                <img src="resources/images/issue-img.svg" alt="image">
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-6 col-sm-12">
                            <div class="about-content">
                                <!--<span>TRUST WORTHY FEATURES</span>-->
                                <h2></h2>
                                <h1 style="font-size: 22px;font-weight: bold;text-align: left;padding-bottom: 0px;">Auto Populated Calendars</h1>
                                <!--<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida. Risus commodo viverra maecenas accumsan lacus vel facilisis.</p>-->
                                <ul class="about-features-list">
                                    <li><i class="fa fa-arrow-right"></i>  Keep an eye on your upcoming responsibilities through calendar notifications</li>
                                    <li><i class="fa fa-arrow-right"></i>  Gets Auto populated for entire fiscal; enables effort planning & budgeting</li>
                                    <li><i class="fa fa-arrow-right"></i>  Configure periodicity basis criticality and maturity of the function</li>
                                    <li><i class="fa fa-arrow-right"></i>  Define Pre & Post compliance dependencies along with target dates for different user</li>
                                    <li><i class="fa fa-arrow-right"></i>  Intuitive calendar with list view options</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </section>
                <section class="about-area pt-0 abt-3">
                    <div class="row align-items-center">
                        <div class="col-lg-6 col-md-6 col-sm-12">
                            <div class="about-content">
                                <!--<span>TRUST WORTHY FEATURES</span>-->
                                <h2></h2>
                                <h1 style="font-size: 22px;font-weight: bold;text-align: left;padding-bottom: 0px;">Evidence mapping</h1>
                                <ul class="about-features-list">
                                    <li><i class="fa fa-arrow-right"></i> Upload documents to indicate completion of responsibilities and ensure compliance with internal and regulatory requirements.</li>
                                    <li><i class="fa fa-arrow-right"></i> Option to Upload Evidence by both performer & approver along with Comments.</li>
                                    <li><i class="fa fa-arrow-right"></i> Add Confidentiality tag for each document.</li>
                                    <li><i class="fa fa-arrow-right"></i> Temper proofing of document - Once uploaded, deletion, modification not allowed.</li>
                                </ul>
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-6 col-sm-12">
                            <div class="about-image">
                                <img src="resources/images/secure-encryption.svg" alt="image" style="width: 85%;padding: 0px;">
                            </div>
                        </div>
                    </div>
                </section>
                <section class="about-area pt-0 abt-3">
                    <div class="row align-items-center">
                        <div class="col-lg-6 col-md-6 col-sm-12">
                            <div class="about-image" >
                                <img src="resources/images/notification-feature.svg" alt="image" style="width: 57%;padding: 0px;">
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-6 col-sm-12">
                            <div class="about-content">
                                <!--<span>TRUST WORTHY FEATURES</span>-->
                                <h2></h2>
                                <h1 style="font-size: 22px;font-weight: bold;text-align: left;padding-bottom: 0px;">Intuitive Reports & Dashboards</h1>
                                <!--<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida. Risus commodo viverra maecenas accumsan lacus vel facilisis.</p>-->
                                <ul class="about-features-list">
                                    <li><i class="fa fa-arrow-right"></i> Interactive dashboards with drill down, trend charts, location & function wise heat maps</li>
                                    <li><i class="fa fa-arrow-right"></i> Global Heat Map with drill down to country and state levels</li>
                                    <li><i class="fa fa-arrow-right"></i> Download report in Excel, CSV, Pdf</li>
                                    <li><i class="fa fa-arrow-right"></i> Schedule report for auto mailing on defined date and time every week / month</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </section>
                <section class="about-area pt-0 abt-3">
                    <div class="row align-items-center">
                        <div class="col-lg-6 col-md-6 col-sm-12">
                            <div class="about-content">
                                <!--<span>TRUST WORTHY FEATURES</span>-->
                                <h2></h2>
                                <h1 style="font-size: 22px;font-weight: bold;text-align: left;padding-bottom: 0px;">Value Added Innovative Features</h1>
                                <ul class="about-features-list">
                                    <li><i class="fa fa-arrow-right"></i>  Integrated Ticket Centre allowing users to raise support tickets, get resolution, rate responses</li>
                                    <li><i class="fa fa-arrow-right"></i>  Manuals, Videos to help user learn the system</li>
                                    <li><i class="fa fa-arrow-right"></i>  User can customise Notification, Reminder settings; define frequency & periodicity</li>
                                    <li><i class="fa fa-arrow-right"></i>  Audit Trails for every change in compliance status by user & User rights, setting by Admin</li>
                                    <li><i class="fa fa-arrow-right"></i>  Contact Directory with user details</li>
                                </ul>
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-6 col-sm-12">
                            <div class="about-image" >
                                <img src="resources/images/workflow-img.svg" alt="image">
                            </div>
                        </div>
                    </div>
                </section>
                <section class="need-help">
                    <h1>Managing compliance has never been easier!</h1>
                    <p>Need Help? We’re here.</p>
                    <a href="<?php echo REG_URL; ?>">DEMO</a>
                </section>
            </div>
        </section>
        <!-- Start Footer Area -->
        <?php include_once './template/footer.php'; ?>
        <!-- End Footer Area -->
        <div class="go-top"><i class="fas fa-arrow-up"></i></div>
        <!-- jQuery Min JS -->
        <?php include_once './template/script.php'; ?>
    </body>
</html>