<?php
$title = "Pricing | CoAuditor |Best Compliance Management Software for 2021";
//$keywords = "Custom Software Development, IT Outsourcing Company, Web Development, Software Development, JSF Primefaces, Mobile App  development";
$description = "Get the best Compliance Management Solutions at the best price! Sign up now for a free trial right away!";
?>
<html lang="zxx">
    <head>
        <?php include_once './template/head.php'; ?>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <style>
            .table-list {
                background: #FFF;
                color: #403d3a;
                padding: 0px;
                margin: 0px 0px 24px 0px;
            }
            .table-list li:nth-child(odd) { 
                background: #fafafa; 

            } 
            .table-list li {
                font-size: 16px;line-height: 33px;
                font-weight: 700;
                padding: 5px 0px;
                /*border-bottom: 0.7px solid #f7f7f7;*/
            }

            .table-list li:before {
                content: "\f00c";
                font-family: 'FontAwesome';
                color: #ffa547;
                display: inline-block;
                position: relative;
                right: 5px;
                font-size: 16px;
            } 

            .table-list li span {
                font-weight: 400;
            }

            .table-list li span.unlimited {
                color: #FFF;
                background: #e95846;
                font-size: 0.9em;
                padding: 5px 7px;
                display: inline-block;
                -webkit-border-radius: 38px;
                -moz-border-radius: 38px;
                border-radius: 38px;
            }
            .plan-box{
                width: 100%;
                text-align: center;
                margin: 20% auto ;
                border: 1px solid #d1cece; 
                position: relative;
            }
            .plan-box h1{
                background: #29a4e2;
                color: white;
                padding-left: 75px;
                font-size: 18px;
                height: 63px;
                position: absolute;
                top: -24px;
                right: 25;
                left: 25;
                display: flex;
                align-items: center;
            }
            .main-price h2{
                font-size: 38px;
                color: #686e8d;
            }
            .main-price{   
                margin-top: 50px;
                /*border-bottom: 1px solid #d1cece;*/
                padding-bottom: 20px;
            }
            .main-price i{}
            a.pricing-action{
                background-image: linear-gradient(to right, #25aae1, #4481eb, #04befe, #3f86ed);


                color: white;
                font-weight: bold;
                padding: 15px 0;
                position: absolute;
                width: 49%;
                bottom: -28px;
                left: 25%;
                right: 25%;

                background-size: 300% 100%;
                border-radius: 50px;
                moz-transition: all .4s ease-in-out;
                -o-transition: all .4s ease-in-out;
                -webkit-transition: all .4s ease-in-out;
                transition: all .4s ease-in-out;

            }
            a.pricing-action:hover{
                background-position: 100% 0;
                moz-transition: all .4s ease-in-out;
                -o-transition: all .4s ease-in-out;
                -webkit-transition: all .4s ease-in-out;
                transition: all .4s ease-in-out;
                box-shadow: 0 0px 5px 0 rgb(27 28 28 / 75%);
            }
            #customers {
                border-collapse: collapse;
                width: 100%;
                transition: 0.3s;
            }

            #customers td, #customers th {
                border: 1px solid #ddd;
                padding: 8px;
                font-size: 17px;
                text-align: center;
            }

            #customers tr:nth-child(even){background-color: #f2f2f2;}

            #customers tr:hover {background-color: #ddd;}

            #customers th {
                padding-top: 12px;
                padding-bottom: 12px;
                text-align: center;
                background-color: #29a4e2;
                color: white;
                font-size: 20px;
            }
            #customers:hover{
                transform: scale(1.04);
                box-shadow: 0 3px 12px rgb(0 0 0 / 23%), 0 3px 12px rgb(0 0 0 / 16%);
            }
        </style>

    </head>

    <body>

        <?php include_once './template/header.php'; ?>
        <!-- End Navbar Area -->
        <img src="resources/images/pricing-bg.jpg" alt="logo" style="margin-top: 75px;">
        <div class="container">
            <div class="row">
                <div class="col-md-2 col-sm-12"></div>
                <div class="col-md-4 col-sm-12">
                    <div class="plan-box">
                        <h1>Introductory Plan<br/>Indian User Only</h1>
                        <div class="main-price"><h2 style="position: relative;"><i class="fa fa-inr" aria-hidden="true"></i> 2500
                                <sup style="font-size: 20px;vertical-align: super;position: absolute;top: 9px;left: 58%;color: #ff4242;">*</sup> 
                                <sub style="font-size: 15px;">Per Year</sub></h2></div>
                        <ul class="table-list">
                            <li>For <span>3 Users</span> Only</li>
                            <li>Multiple <span> organisations</span></li>
                            <li>Unlimited <span> checklists</span></li>
                            <li>Unlimited <span> scheduling</span></li>
                            <li>Encrypted <span> reporting</span></li>
                            <li>User <span> Management</span></li>
                            <li>5GB <span> data for documentation</span></li>
                            <li>Process <span> Documentation</span></li>
                            <li>Self-Guided <span> Onboarding</span></li>
                            <li>Email & Scheduled  <span> Video Support</span></li>

                        </ul>
                        <div class="">
                            <a href="<?php echo REG_URL; ?>" class="pricing-action">Sign Up</a>
                        </div>

                    </div>
                </div>
                <div class="col-md-4 col-sm-12">
                    <div class="plan-box">
                        <h1>Standard Plan</h1>
                        <div class="main-price"><h2><i class="fa fa-usd" aria-hidden="true"></i> 149<sub style="font-size: 17px;">Per Year</sub></h2></div>
                        <ul class="table-list">
                            <li>For <span>10 Users</span> Only</li>
                            <li>Multiple <span> organisations</span></li>
                            <li>Unlimited <span> checklists</span></li>
                            <li>Unlimited <span> scheduling</span></li>
                            <li>Encrypted <span> reporting</span></li>
                            <li>User <span> Management</span></li>
                            <li>5GB <span> data for documentation</span></li>
                            <li>Process <span> Documentation</span></li>
                            <li>Self-Guided <span> Onboarding</span></li>
                            <li>Email & Scheduled  <span> Video Support</span></li>

                        </ul>
                        <div class="">
                            <a href="<?php echo REG_URL; ?>" class="pricing-action">Sign Up</a>
                        </div>
                    </div>
                </div>
                <div class="col-md-2 col-sm-12"></div>
            </div>
        </div>
        <div class="container">
            <h1 style="font-size: 22px;margin-top: 35px;font-weight: bold;text-align: center;padding-bottom: 28px;border-bottom: 1px solid gainsboro;">Add-Ons</h1>
            <table id="customers">
                <tr>
                    <th></th>
                    <th>Introductory Plan<br/>Indian User Only</th>
                    <th>Standard Plan</th>
                </tr>
                <tr>
                    <td><b>Additional Storage</b></td>
                    <td><b><i class="fa fa-inr" aria-hidden="true"></i> 1000 </b>per GB per year<sup style="color:red;font-weight: bold;">*</sup></td>
                    <td><b><i class="fa fa-usd" aria-hidden="true"></i> 20</b> per GB per year</td>
                </tr>
                <tr>
                    <td><b>Additional Users</b></td>
                    <td><b><i class="fa fa-inr" aria-hidden="true"></i> 1200</b> per User per year<sup style="color:red;font-weight: bold;">*</sup></td>
                    <td><b><i class="fa fa-usd" aria-hidden="true"></i> 25 </b>per User per year</td>
                </tr>
            </table>
            <div class="col-md-12">
                <p style="margin-top: 20px;text-align: center;font-weight: bold;color: #969393;font-size: 15px;">* Price exclusive of GST and Subject to terms and conditions</p>
            </div>
            <!--            <div class="row">
                            <h1></h1>
                            <div class="col-lg-6 col-md-6 col-sm-12">
                                <div class="add-ons" style="float: right">
                                    <div class="add-box" >
                                        <h1><i class="fa fa-inr" aria-hidden="true"></i> 1000 for per GB per Year<sup style="color:red;font-weight: bold;">#</sup></h1>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-6 col-md-6 col-sm-12">
                                <div class="add-ons"  style="float: left">
                                    <div class="add-box" >
                                        <h1><i class="fa fa-inr" aria-hidden="true"></i> 1200 for per Additional User per Year<sup style="color:red;font-weight: bold;">#</sup></h1>
                                    </div>
                                </div>
                            </div>
                            
                        </div>-->
            <div class="add-ons1">
                <h1 style="font-size: 20px;text-align: center;margin-top: 8px;padding: 14px;color: white;background: #29a4e2;font-weight: bold">Custom</h1>
                <h2>For businesses that want next-level service and support, plus your individual needs catered to</h2>
                <div class="row">
                    <div class="col-lg-6 col-md-6 col-sm-12">
                        <h2>Private Cloud or On-premise</h2>
                        <h2>Adding Integrations with other platforms</h2>
                    </div>
                    <div class="col-lg-6 col-md-6 col-sm-12">
                        <h2>Customised reports</h2>
                        <h2>Custom domain</h2>
                    </div>     
                </div>
                <div class="contact-button"><a style="font-weight: bold;" href="contact-us.php">Please Contact us for Quote</a></div>
            </div>  


        </div>
        <!-- Start Footer Area -->
        <?php include_once './template/footer.php'; ?>
        <!-- End Footer Area -->
        <div class="go-top"><i class="fas fa-arrow-up"></i></div>
        <!-- jQuery Min JS -->
        <?php include_once './template/script.php'; ?>
    </body>
</html>