<?php
$title = "Compliance Audit | Daynil Group Solutions";
//$keywords = "Custom Software Development, IT Outsourcing Company, Web Development, Software Development, JSF Primefaces, Mobile App  development";
$description = "Daynil Group is a top custom software development company based in India that build Custom software and web development. We provide on-demand development services and build excellent custom business solutions.";
?>
<html lang="zxx">
    <head>
        <?php include_once './template/head.php'; ?>
    </head>

    <body>

        <!-- Start Preloader Area -->
        <div class="preloader">
            <h2 class="loader">Loading...</h2>
        </div>
        <!-- End Preloader Area -->

        <!-- Start Navbar Area -->
        <?php include_once './template/header.php'; ?>
        <img src="resources/images/process-of-app.jpg" alt="logo" style="margin-top: 75px;">
        <!-- End Navbar Area -->
<!--        <div class="page-title-area">
            <div class="container">
                <div class="page-title-content">
                    <h2>Process Of Application</h2>

                    <ul>
                        <li><a href="index.php">Home</a></li>
                        <li>Process Of Application</li>
                    </ul>
                </div>
            </div>
        </div>-->
        <!-- End Page Title Area -->
        <section class="services-area pt-60 lot">
            <div class="container">
                <div class="section-title text-center">
                    <!--<span class="bg-ff5d24">Process Of Application</span>-->
                    <!--<h2>Create Checklist within Seconds</h2>-->
                    <h1 style="font-size: 22px;font-weight: bold;padding-bottom: 0px;">Create Checklist within Seconds</h1>
                    <!--<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida.</p>-->
                </div>

                <div class="row">
                    <div class="col-lg-6 col-md-6 col-sm-6">
                        <div class="services-box">
                            <div class="icon">
                               <i class="icon-build-template" style="margin: 21px;display: flex;"></i>
                            </div>

                            <h3>Easily build your process template</h3>
                            <ul>
                                <li>Create unlimited templates</li>
                                <li>Option to import template using excel file </li>
                                <li>Choose from 1000+ public library template</li>
                                <li>Maintain version wise templates</li>
                            </ul>
                            <img src="assets/img/shape-image/9.png" alt="image">
                        </div>
                    </div>

                    <div class="col-lg-6 col-md-6 col-sm-6">
                        <div class="services-box">
                            <div class="icon bg-24b765">
                               <i class="icon-schedule" style="margin: 21px;display: flex;"></i>
                            </div>

                            <h3>Schedule, Assign and Run Multiple Instances</h3>
                            <ul>
                                <li>Custom scheduling availablefor daily, weekly, monthly and yearly basis</li>
                                <li>Implement maker-checker upto5 Approval levels</li>
                            </ul>
                            <img src="assets/img/shape-image/9.png" alt="image">
                        </div>
                    </div>

                    <div class="col-lg-6 col-md-6 col-sm-6">
                        <div class="services-box">
                            <div class="icon bg-f59f00">
                                <i class="icon-legal-compliance" style="margin: 21px;display: flex;"></i>
                            </div>

                            <h3>Compile a checklist</h3>
                            <ul>
                                <li>Add remark/commentat each level.</li>
                                <li>Add supporting document at each level</li>
                            </ul>
                            <img src="assets/img/shape-image/9.png" alt="image">
                        </div>
                    </div>

                    <div class="col-lg-6 col-md-6 col-sm-6">
                        <div class="services-box">
                            <div class="icon bg-f7b232">
                                 <i class="icon-monitor-real-time-reporting" style="margin: 21px;display: flex;"></i>
                            </div>

                            <h3>Monitoring in Real-Time and Reporting </h3>
                            <ul>
                                <li>Monitor and control our processes using our real-time dashboard</li>
                                <li>Get notified about your upcoming schedule</li>
                                <li>Get a summary of over-due compliance</li>
                                <li>Add digital signature to reports for Authentication</li>
                                <li>Supporting documents are embedded in PDF report forming a single report document</li>
                            </ul>
                            <img src="assets/img/shape-image/9.png" alt="image">
                        </div>
                    </div>                    
                </div>
            </div>
        </section>

        <!-- Start Footer Area -->
        <?php include_once './template/footer.php'; ?>
        <!-- End Footer Area -->
        <div class="go-top"><i class="fas fa-arrow-up"></i></div>
        <!-- jQuery Min JS -->
        <?php include_once './template/script.php'; ?>
    </body>
</html>