<?php
$title = "Compliance Audit | Daynil Group Solutions";
//$keywords = "Custom Software Development, IT Outsourcing Company, Web Development, Software Development, JSF Primefaces, Mobile App  development";
$description = "Daynil Group is a top custom software development company based in India that build Custom software and web development. We provide on-demand development services and build excellent custom business solutions.";
?>
<html lang="zxx">
    <head>
        <?php include_once './template/head.php'; ?>
        <style>
            .login,
            .image {
                min-height: 100vh;
            }

            .bg-image {
                background-image: url('resources/images/login-left-bg.png');
                background-size: cover;
                background-position: center center;
            }
            .right-panel{
                width: 100%;
                text-align: center;
            }
            .right-panel img{
                width: 40%;
            }
            .right-panel .form-group{
                display: flex;
                margin: 25px 0px;
            }
            .right-panel .form-group i{
                width: 56px;
                background: #455EA6;
                border-radius: 50%;
                color: white;
                align-items: center;
                display: flex;
                justify-content: center;
                margin-right: 10px;
            }
            .right-panel .btn-block{
                width: 100%;
                background: #455ea6 !important;
                border: 2px solid #455ea6;
                transition: 0.3s;
                margin: 25px 0px;
            }
            .right-panel .btn-block:hover{
                background: #fff !important;
                color: #455ea6;
            }
            .right-panel .register-link{
                color: #455ea6;
            }
            .custom-checkbox{
                margin: 25px 0px !important;
            }
            .bg-light1{
                border-left: 10px solid #455EA6;
                padding: 0px 20px !important;
                background: white;
                overflow-y: scroll;
                height: 100vh;
                margin-bottom: 20px;
            }
            .right-content{
                padding: 60px 10px 10px 56px;
            }
            .right-content h1{
                font-size: 40px;
                color: white;
            }
            .right-content p{
                color: #fff;
                font-size: 20px;
            }
            .right-content ul{
                padding: 0px;
            }
            .right-content ul li{
                font-size: 29px;
                font-weight: bold;
                color: white;
                line-height: 70px;
                align-items: center;
                display: flex;
            }
            .right-content ul li i{
                background: white;
                color: blue;
                font-size: 40px;
                padding: 10px;    margin-right: 15px;
                border-radius: 50%;
            }
            .right-panel .fill-detail{}
            .right-panel .fill-detail h3{
                font-size: 16px;
                margin: 10px 0px;
                font-weight: bold;
                color: #455ea6;
            }
            .right-panel .fill-detail h4{
                background: #efeeee;
                padding: 8px;
                margin-top: 10px;
                text-align: left;
                color: #676767;
                font-size: 16px;
                font-weight: bold;
            }

            .bg-light1 button{
                width: 100%;
            }
            .right-panel .fill-detail .names{display: flex;}
            /*            .right-panel .fill-detail .names input{
                            padding: 0px 5px;
                        }*/

            /*            .form__group {
                            position: relative;
                            padding: 15px 0 0;
                            margin-top: 10px;
                            width: 100%;
                        }
                        .form__field {
                            font-family: inherit;
                            width: 100%;
                            border: 0;
                            border-bottom: 2px solid #dcdbdb;
                            outline: 0;
                            font-size: 1rem;
                            color: #455ea6;
                            padding: 7px 0;
                            background: transparent;
                            transition: border-color 0.2s;
                            font-weight: bold;
                        }
                        .form__field::placeholder {
                            color: transparent;
                        }
                        .form__field:placeholder-shown +.form__label {
                            font-size: 1.3rem;
                            cursor: text;
                            top: 20px;
                        }
                        .form__label {
                            position: absolute;
                            top: 0;
                            display: block;
                            transition: 0.2s;
                            font-size: 1rem;
                            color: #9b9b9b;
                        }
                        .form__field:focus {
                            padding-bottom: 6px;
                            font-weight: 700;
                            border-width: 3px;
                            border-image: linear-gradient(to right, #5285c4, #3f4090);
                            border-image-slice: 1;
                        }
                        .form__field:focus ~ .form__label, .form__group:focus ~ .form__label {
                            position: absolute;
                            top: 0;
                            display: block;
                            transition: 0.2s;
                            font-size: 1rem;
                            color: #507fbf;
                            font-weight: 700;
                        }
                        .form__field:focus + .form__label{
                            transform: translate(0,0);
            
                        }
                         reset input 
                        .form__field:required, .form__field:invalid {
                            box-shadow: none;
                        }*/
         .fill-detail   form {
                margin:0;
            }
            /**
            * Make the field a flex-container, reverse the order so label is on top.
            */

           .fill-detail .field {
                display: flex;
                flex-flow: column-reverse;
                margin-bottom: 0;
            }
            /**
            * Add a transition to the label and input.
            * I'm not even sure that touch-action: manipulation works on
            * inputs, but hey, it's new and cool and could remove the 
            * pesky delay.
            */
           .fill-detail label,.fill-detail input {
                transition: all 0.2s;
                touch-action: manipulation;
            }

           .fill-detail input {
                font-size: 1.2em;
                border: 0;
                border-bottom: 1px solid #ccc;
                font-family: inherit;
                -webkit-appearance: none;
                border-radius: 0;
                padding: 0;
                cursor: text;
                margin-bottom: 10px;
            }

           .fill-detail input:focus {
                outline: 0;
                border-bottom: 1px solid #666;
            }

           .fill-detail label {
                letter-spacing: 0.05em;
                text-align: left;
                font-size: 12px;
                color: #a09f9f;
                font-weight: bold;
                margin-bottom: 0px;
            }
            /**
            * Translate down and scale the label up to cover the placeholder,
            * when following an input (with placeholder-shown support).
            * Also make sure the label is only on one row, at max 2/3rds of the
            * field—to make sure it scales properly and doesn't wrap.
            */
           .fill-detail input:placeholder-shown + label {
                cursor: text;
                max-width: 66.66%;
                white-space: nowrap;
                overflow: hidden;
                text-overflow: ellipsis;
                transform-origin: left bottom;
                transform: translate(0, 2.125rem) scale(1.5);
            }
            /**
            * By default, the placeholder should be transparent. Also, it should 
            * inherit the transition.
            */
            ::-webkit-input-placeholder {
                opacity: 0;
                transition: inherit;
            }
            /**
            * Show the placeholder when the input is focused.
            */
           input:focus::-webkit-input-placeholder {
                opacity: 1;
            }
            /**
            * When the element is focused, remove the label transform.
            * Also, do this when the placeholder is _not_ shown, i.e. when 
            * there's something in the input at all.
            */
           .fill-detail input:not(:placeholder-shown) + label,
           .fill-detail input:focus + label {
                transform: translate(0, 0) scale(1);
                cursor: pointer;
                color: #4f7fbf;
            }

        </style>
    </head>
    <body>
        <div class="container-fluid">
            <div class="row no-gutter">
                <!-- The image half -->
                <div class="col-md-8 d-none d-md-flex bg-image">
                    <div class="right-content">
                        <h1>WELCOME</h1>
                        <p>The Simplest & Most Effective Way to Create, Manage &<br/>
                            Track Your  Compliances and Processes</p>
                        <ul>
                            <li><i class="icon-demand-report"></i> On Demand Reports</li>
                            <li><i class="icon-secure-encryption"></i> Secured With Encryption</li>
                            <li><i class="icon-notification"></i> Notifications</li>
                            <li><i class="icon-temper-proof"></i> Tamper Proof</li>
                            <li><i class="icon-graphical-report"></i> Comprehensive Graphical Reports</li>
                        </ul>
                        <p>The better way to govern your business</p>
                    </div>
                </div>
                <!-- The content half -->
                <div class="col-md-4 bg-light1">
                    <div class="login d-flex align-items-center py-5">
                        <div class="right-panel">
                            <div class="fill-detail">
                                <img src="resources/images/Co-Auditor-logo.png" alt=""/>
                                <h3>Register Your Company</h3>
                                <h4>Company Details</h4>
                                <form action="">
                                    <div class="field">
                                        <input type="text" name="cmpny" id="cmpny" placeholder="Type Company Name Here">
                                        <label for="cmpny">Compnay Name</label>
                                    </div>

                                    <div class="field">
                                        <input type="text" name="pan" id="pan" placeholder="ABC12345">
                                        <label for="pan">PAN Number</label>
                                    </div>
                                    <div class="field">
                                        <input type="text" name="Gstin" id="Gstin" placeholder="ABC23554">
                                        <label for="Gstin">GSTIN</label>
                                    </div>
                                    <div class="field">
                                        <input type="text" name="address" id="address" placeholder="Type Address Here">
                                        <label for="address">Address</label>
                                    </div>

                                    <div class="field">
                                        <input type="text" name="country" id="country" placeholder="Select Country">
                                        <label for="country">Country</label>
                                    </div>
                                    <div class="field">
                                        <input type="text" name="state" id="state" placeholder="Select State">
                                        <label for="state">State</label>
                                    </div>
                                    <!--------------------------------------------------------------------------------->
                                    <h4>Personal Details</h4>
                                    <div class="field">
                                        <input type="text" name="fname" id="fname" placeholder="Type First Name Here">
                                        <label for="fname">First Name</label>
                                    </div>

                                    <div class="field">
                                        <input type="text" name="mname" id="mname" placeholder="Middle Name">
                                        <label for="mname">Middle Number</label>
                                    </div>
                                    <div class="field">
                                        <input type="text" name="lname" id="lname" placeholder="Last Name">
                                        <label for="lname">Last Name</label>
                                    </div>
                                    <div class="field">
                                        <input type="text" name="email2" id="email2" placeholder="Enter Email Address">
                                        <label for="email2">Email</label>
                                    </div>

                                    <div class="field">
                                        <input type="number" name="mnumber" id="mnumber" placeholder="1234#####">
                                        <label for="mnumber">Mobile Number</label>
                                    </div>
                                    <div class="field">
                                        <input type="password" name="pass" id="pass" placeholder="Enter Password">
                                        <label for="pass">Password </label>
                                    </div>
                                    <div class="field">
                                        <input type="password" name="cpass" id="cpass" placeholder="Confirm Password">
                                        <label for="cpass">Confirm Password</label>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-6 col-sm-12">
                            <button class="add-button btn btn-primary"><i class="fa fa-check"></i>Register</button>
                        </div>
                        <div class="col-md-6 col-sm-12">
                            <button class="cancel-btn btn btn-secondary"><i class="fa fa-times"></i>Cancel</button>
                        </div>
                    </div>
                </div>

                <!-- End -->

            </div>
        </div>

        <?php include_once './template/script.php'; ?>
        <script type="text/javascript" src="js/main.js"></script>
    </body>
</html>



