<?php
$title = "Compliance Audit | Daynil Group Solutions";
//$keywords = "Custom Software Development, IT Outsourcing Company, Web Development, Software Development, JSF Primefaces, Mobile App  development";
$description = "Daynil Group is a top custom software development company based in India that build Custom software and web development. We provide on-demand development services and build excellent custom business solutions.";
?>
<html lang="zxx">
    <head>
        <?php include_once './template/head.php'; ?>
    </head>

    <body>

        <!-- Start Preloader Area -->
        <!--        <div class="preloader">
                    <h2 class="loader">Loading...</h2>
                </div>-->
        <!-- End Preloader Area -->

        <!-- Start Navbar Area -->
        <?php include_once './template/header.php'; ?>
        <img src="resources/images/services.jpg" alt="logo" style="margin-top: 75px;">
        <!-- End Navbar Area -->
     

        <!-- Start About Area -->
        <section class="about-our-company pt-60 pb-0">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-lg-6 col-md-12">
                        <div class="about-company-content">
<!--                            <span>About Company</span>
                            <h2>About us </h2>-->
                            <h1 style="font-size: 22px;font-weight: bold;text-align: left;padding-bottom: 20px;">Compliance Management Services</h1>
                            <p><b>Reimagine your Governance & Risk Framework with CoAuditor's business, legal and technical expertise. </b></p>
                            <p>With the rapid growth of business and swift expansion of operations, there has been an increasing demand for
                                streamlining the compliance management process, building underlying controls and mitigating risk effectively. 
                                It is difficult for businesses to complete all the legal compliance and to stay compliant to the laws and regulations. 
                                <b>CoAuditor’s</b> Compliance Management Services includes compliance Automation Platform supported by a front-end team of 
                                experts. This can help you manage the compliance efficiently and cost effectively.</p>
                            <p>Our Compliance Management Services provide a holistic review of your organisation’s 
                                Compliance culture, readiness and maturity; Consulting for creating a comprehensive<b> Compliance Framework </b>for 
                                your Organisation.</p>
                        </div>
                    </div>
                    <div class="col-lg-6 col-md-12">
                        <div class="about-company-image">
                            <img src="resources/images/services-vector.png" alt="image">
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="process-sec">
            <div class="container">
                <h1 style="font-size: 22px;font-weight: bold;text-align: center;padding-bottom: 20px;">Process</h1>
                <p>Build, Operate and Transfer</p>
                <div class="progressbar">
                    <ul>
                        <li><img src="resources/images/services/business-understanding.png" alt="" />
                            <i class="fa fa-angle-double-right"></i>
                            <p>Business<br/> Understanding</p>
                        </li>
                        <li><img src="resources/images/services/compliance-identification.png" alt="" />
                            <i class="fa fa-angle-double-right"></i>
                            <p>Compliance<br/> Identification</p></li>
                        <li><img src="resources/images/services/responsibility.png" alt="" />
                            <i class="fa fa-angle-double-right"></i>
                            <p>Create Authority & <br/>Responsibility matrix</p></li>
                        <li><img src="resources/images/services/app-setup.png" alt="" />
                            <i class="fa fa-angle-double-right"></i>
                            <p>Application<br/> Setup</p></li>
                        <li><img src="resources/images/services/training.png" alt="" />
                            <i class="fa fa-angle-double-right"></i>
                            <p>Training and <br/>Review</p></li>
                        <li><img src="resources/images/services/update.png" alt="" />
                            <i class="fa fa-angle-double-right"></i>
                            <p>Updates &<br/> Support</p></li>
                    </ul>
                </div>

                <div class="service-point">
                    <h2>Compliance Management Services : A Customised Implementation Package Best Suited for you</h2>
                    <p><a href="#">Go-live in as little as 2 months</a></p>
                    <ul>
                        <li>CoAuditor’s Professional Services team research about client’s business industry and prepare a 
                            customised questionnaire that helps them understand your business and identify applicable laws and 
                            regulations.</li>
                        <li>Together with your business and compliance team, our consultancy Firm Partners perform 
                            “Business Discovery” to best understand business operations, functions, product, services, 
                            locations, company type, etc and identify applicable compliance obligations within applicable laws</li>
                        <li>By marrying our expertise with a deep understanding of your business situation, we ensure your needs 
                            are solved efficiently and effectively while sidestepping pitfalls that may interfere with performance.</li>
                        <li>By utilizing a portfolio of services that allow you to achieve maximum value, we drive towards
                            your goals and help you get the most out of your investment</li>
                    </ul>
                </div>
            </div>
        </section>
        <!-- Start Footer Area -->
        <?php include_once './template/footer.php'; ?>
        <!-- End Footer Area -->
        <div class="go-top"><i class="fas fa-arrow-up"></i></div>
        <!-- jQuery Min JS -->
        <?php include_once './template/script.php'; ?>
    </body>
</html>
