<?php
$title = "Compliance Audit | Daynil Group Solutions";
//$keywords = "Custom Software Development, IT Outsourcing Company, Web Development, Software Development, JSF Primefaces, Mobile App  development";
$description = "Daynil Group is a top custom software development company based in India that build Custom software and web development. We provide on-demand development services and build excellent custom business solutions.";
?>
<html lang="zxx">
    <head>
        <?php include_once './template/head.php'; ?>
    </head>

    <body>

        <!-- Start Preloader Area -->
        <!--        <div class="preloader">
                    <h2 class="loader">Loading...</h2>
                </div>-->
        <!-- End Preloader Area -->

        <!-- Start Navbar Area -->
        <?php include_once './template/header.php'; ?>
        <!-- End Navbar Area -->
        <!--        <div class="page-title-area">
                    <div class="container">
                        <div class="page-title-content">
                            <h2>About Us</h2>
        
                            <ul>
                                <li><a href="index.php">Home</a></li>
                                <li>About Us</li>
                            </ul>
                        </div>
                    </div>
                </div>-->
        <!-- End Page Title Area -->

        <!-- Start About Area -->
        <img src="resources/images/aboutus.jpg" alt="logo" style="margin-top: 75px;">
        <section class="about-our-company pb-0">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-lg-6 col-md-12">
                        <div class="about-company-content">
<!--                            <span>About Company</span>
                            <h2>About us </h2>-->
                            <!--<h1 style="font-size: 22px;font-weight: bold;text-align: left;padding-bottom: 20px;">About Us</h1>-->
                            <p><b>“CoAuditor”</b> solution is designed to suit the needs of both 
                                Enterprises and their audit consultants to get visibility into
                                its compliance position with respect to operational processes,
                                SOPs and regulations in a single comprehensive framework. It provides 
                                end-to-end functionality – from creating checklist, Scheduling, performer 
                                and approval management, option to attach supporting data, and reporting.</p>
                            <p>Enables systematic and workflow driven processes across the Enterprise giving the Management
                                a real-time overview of progress of compliance position and metrics for better risk management 
                                and assured Compliance.</p>
                        </div>
                    </div>
                    <div class="col-lg-6 col-md-12">
                        <div class="about-company-image">
                            <img src="resources/images/about-img2.jpg" alt="image">
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="team-area ptb-120">
            <div class="container">
                <div class="section-title">
                    <h2 style="text-align: center;border: 2px solid #ff911e;font-size: 21px;font-weight: normal;line-height: 34px;max-width: 100% !important;">
                        <b>“CoAuditor”</b> Product is built jointly by <b>Mr. Ujwal  Prakash Thombre</b> and <b>Mr. Uday Kumar</b>,<br/> founders of CoAuditor Solutions</h2>
                </div>
                <div class="row">
                    <div class="col-lg-2 col-md-2 col-sm-6"></div>
                    <div class="col-lg-4 col-md-4 col-sm-6">
                        <div class="single-team-member">
                            <div class="member-image">
                                <img src="resources/images/ujwal-thombare.jpg" alt="image">
                            </div>
                            <div class="member-content">
                                <h3><a href="#">Mr. Ujwal Prakash Thombre</a></h3>
                                <span>Chartered Account</span>
                                <a href="https://www.linkedin.com/in/ujwal-thombre-66988141" target="_blank" class="learn-more-btn"><i style="padding: 10px;border: 1px solid;border-radius: 50%;" class="fab fa-linkedin-in"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-4 col-sm-6">
                        <div class="single-team-member">
                            <div class="member-image">
                                <img src="resources/images/uday-kumar.jpg" alt="image">
                            </div>
                            <div class="member-content">
                                <h3><a href="#">Mr. Uday Kumar</a></h3>
                                <span>Master of Computer Applications (MCA)</span>
                                <a href="https://www.linkedin.com/in/uday-kumar-0a68091b" target="_blank" class="learn-more-btn"><i style="padding: 10px;border: 1px solid;border-radius: 50%;" class="fab fa-linkedin-in"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-2 col-md-2 col-sm-6"></div>
                </div>
            </div>
        </section>
        <!-- End About Area -->

        <!-- Start Footer Area -->
        <?php include_once './template/footer.php'; ?>
        <!-- End Footer Area -->
        <div class="go-top"><i class="fas fa-arrow-up"></i></div>
        <!-- jQuery Min JS -->
        <?php include_once './template/script.php'; ?>
    </body>
</html>