<?php
$title = "Compliance Audit | Daynil Group Solutions";
//$keywords = "Custom Software Development, IT Outsourcing Company, Web Development, Software Development, JSF Primefaces, Mobile App  development";
$description = "Daynil Group is a top custom software development company based in India that build Custom software and web development. We provide on-demand development services and build excellent custom business solutions.";
?>
<html lang="zxx">
    <head>
        <?php include_once './template/head.php'; ?>
    </head>

    <body>

        <!-- Start Preloader Area -->
        <!--        <div class="preloader">
                    <h2 class="loader">Loading...</h2>
                </div>-->
        <!-- End Preloader Area -->

        <!-- Start Navbar Area -->
        <?php include_once './template/header.php'; ?>
        <!-- End Navbar Area -->
        <!--        <div class="page-title-area">
                    <div class="container">
                        <div class="page-title-content">
                            <h2>List Of Templates</h2>
        
                            <ul>
                                <li><a href="index.php">Home</a></li>
                                <li>List Of Templates</li>
                            </ul>
                        </div>
                    </div>
                </div>-->
        <!-- End Page Title Area -->
        <img src="resources/images/public-library.jpg" alt="logo" style="margin-top: 75px;">
        <section class=" lot">
            <div class="container">
                <div class="section-title text-center">
                   <!--<span class="bg-ff5d24">List Of Templates</span>-->
                    <!--<h2> </h2>-->
                    <h1 style="font-size: 22px;font-weight: bold;text-align: center;padding-bottom: 28px;border-bottom: 1px solid gainsboro;margin-top: 6%;">Explore Public Library Full Of Editable Checklist</h1>
                </div>

                <div class="row">
                    <div class="col-lg-4 col-md-6 col-sm-6">
                        <div class="services-box">
                            <div class="icon">
                                <i class="icon-audit-checklist" style="margin: 21px;display: flex;"></i>
                            </div>

                            <h3>30+ Audit checklist</h3>
                            <ul>
                                <li>Internal Audit checklists</li>
                                <li>Banking checklists</li>
                                <li>Statutory Audit checklist</li>
                            </ul>
                            <img src="assets/img/shape-image/9.png" alt="image">
                        </div>
                    </div>

                    <div class="col-lg-4 col-md-6 col-sm-6">
                        <div class="services-box">
                            <div class="icon bg-24b765">
                                <i class="icon-hr-checklist" style="margin: 21px;display: flex;"></i>
                            </div>

                            <h3>30+ HR checklist</h3>
                            <ul>
                                <li>Project Planning checklists</li>
                                <li>HR audit checklist</li>
                            </ul>
                            <img src="assets/img/shape-image/9.png" alt="image">
                        </div>
                    </div>

                    <div class="col-lg-4 col-md-6 col-sm-6">
                        <div class="services-box">
                            <div class="icon bg-f59f00">
                                <i class="icon-legal-compliance" style="margin: 21px;display: flex;"></i>
                            </div>

                            <h3>150+ Legal Compliance</h3>
                            <ul>
                                <li>GST checklists</li>
                                <li>Income tax checklists</li>
                                <li>RBI and FEMA checklists</li>
                                <li>SEBI regulation checklists</li>
                                <li>Company Act checklist</li>
                                <li>Labour Law checklist</li>
                            </ul>
                            <img src="assets/img/shape-image/9.png" alt="image">
                        </div>
                    </div>

                    <div class="col-lg-4 col-md-6 col-sm-6">
                        <div class="services-box">
                            <div class="icon bg-f7b232">
                                <i class="icon-iso-checklist" style="margin: 21px;display: flex;"></i>
                            </div>

                            <h3>200+ ISO checklists</h3>
                            <ul>
                                <li></li>
                            </ul>
                            <img src="assets/img/shape-image/9.png" alt="image">
                        </div>
                    </div>

                    <div class="col-lg-4 col-md-6 col-sm-6">
                        <div class="services-box">
                            <div class="icon bg-fe5d24">
                                <i class="icon-accounting-checklist" style="margin: 21px;display: flex;"></i>
                            </div>

                            <h3>75+ Accounting checklist</h3>
                            <ul>
                                <li>Finance checklist</li>
                                <li>IFRS checklists</li>
                                <li>SAccounting Standard checklist</li>
                            </ul>
                            <img src="assets/img/shape-image/9.png" alt="image">
                        </div>
                    </div>

                    <div class="col-lg-4 col-md-6 col-sm-6">
                        <div class="services-box">
                            <div class="icon bg-45c27c">
                                <i class="icon-other-business-checklist" style="margin: 21px;display: flex;"></i>
                            </div>
                            <h3>600+ Other Business checklist</h3>
                            <ul>
                                <li>Dentist checklists</li>
                                <li>Management checklists</li>
                                <li>MSE checklists</li>
                                <li>LIC policy checklist</li>
                            </ul>
                            <img src="assets/img/shape-image/9.png" alt="image">
                        </div>
                    </div>
                </div>
                <div class="lot">
                    <h2>Still haven’t found the checklist you were looking for?  </h2>
                    <a style="margin-top: 2% !important;padding: 15px 30px !important;" class="list-of-temp" href="<?php echo REG_URL; ?>"> Create Your Own In Minutes</a>
                </div>
            </div>
        </section>
        <div class="container">
            <div class="disclaimer">
                <p>Public Library Checklists are <b><u>suggestive</u></b> in nature.<br/>
                    Users are requested to <b><u>amend</u></b> the checklists to suit their specific requirements.</p>
            </div>
        </div>
        <!-- Start Footer Area -->
        <?php include_once './template/footer.php'; ?>
        <!-- End Footer Area -->
        <div class="go-top"><i class="fas fa-arrow-up"></i></div>
        <!-- jQuery Min JS -->
        <?php include_once './template/script.php'; ?>
    </body>
</html>